#!/bin/sh
echo 'name: gtksourceview2
version: 0.12.3
id: gtksourceview2-0.12.3-c0ef91ee6e6638f68d17535f5a807810

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
description: GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
             GtkTextView. It improves GtkTextView by implementing syntax highlighting and
             other features typical of a source editor.
category: Graphics
author: Duncan Coutts, Peter Gavin, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.SourceView
                 Graphics.UI.Gtk.SourceView.Enums
                 Graphics.UI.Gtk.SourceView.SourceBuffer
                 Graphics.UI.Gtk.SourceView.SourceCompletion
                 Graphics.UI.Gtk.SourceView.SourceCompletionContext
                 Graphics.UI.Gtk.SourceView.SourceCompletionInfo
                 Graphics.UI.Gtk.SourceView.SourceCompletionItem
                 Graphics.UI.Gtk.SourceView.SourceCompletionProposal
                 Graphics.UI.Gtk.SourceView.SourceCompletionProvider
                 Graphics.UI.Gtk.SourceView.SourceGutter
                 Graphics.UI.Gtk.SourceView.SourceIter
                 Graphics.UI.Gtk.SourceView.SourceLanguage
                 Graphics.UI.Gtk.SourceView.SourceLanguageManager
                 Graphics.UI.Gtk.SourceView.SourceMark
                 Graphics.UI.Gtk.SourceView.SourceStyle
                 Graphics.UI.Gtk.SourceView.SourceStyleScheme
                 Graphics.UI.Gtk.SourceView.SourceStyleSchemeManager
                 Graphics.UI.Gtk.SourceView.SourceUndoManager
                 Graphics.UI.Gtk.SourceView.SourceView
hidden-modules: Graphics.UI.Gtk.SourceView.SourceStyle.Internal
                Graphics.UI.Gtk.SourceView.Types Graphics.UI.Gtk.SourceView.Signals
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/gtksourceview2-0.12.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/gtksourceview2-0.12.3
              /usr/local/lib
hs-libraries: HSgtksourceview2-0.12.3
extra-libraries: gtksourceview-2.0 gtk-x11-2.0 gdk-x11-2.0 atk-1.0
                 pangocairo-1.0 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite
                 Xdamage gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11
                 pango-1.0 m freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0
                 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/include/gtksourceview-2.0 /usr/local/include/libxml2
              /usr/local/include/gtk-2.0 /usr/local/lib/gtk-2.0/include
              /usr/local/include/atk-1.0 /usr/local/include/cairo
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/pango-1.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         glib-0.12.2-4ce526ce8b34c051fc6659d35733dff6
         gtk-0.12.2-41e0692ace99ab26c8e70c17ee8bac2f
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/gtksourceview2-0.12.3/html/gtksourceview2.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/gtksourceview2-0.12.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
